/* code appliqué sur les fichiers Genosplicing*/
h1
{
font-family: times, arial, sans-serif ;
font-size: 36pt ; color: black ;
background-color: #FFFFFF ;
}
h2
{
font-family: times, arial, sans-serif ;
font-size: 20pt ; color: #339966 ;
background-color: #FFFFFF ;
}

body#home #navTop li a#menu-home
{
	background-color: #FFFFCC;
	border-bottom: 2px solid #339966;
	color: #333333;
}

body#pattern #navTop li a#menu-pattern
{
	background-color: #FFFFCC;
	border-bottom: 2px solid #339966;
	color: #333333;
}
body#search #navTop li a#menu-search
{
	background-color: #FFFFCC;
	border-bottom: 2px solid #339966;
	color: #333333;
}
body#download #navTop li a#menu-download
{
	background-color: #FFFFCC;
	border-bottom: 2px solid #339966;
	color: #333333;
}


#header1
{
color: #999999 ;
background-image: url('Images/genosplicing5.jpg') ;
background-repeat: no-repeat ;
margin: 10px 0 0 20px ;
padding: 10px 0 0 320px ;
}

#header2
{
color: #999999 ;
background-image: url('Images/genosplicing.jpg') ;
background-repeat: no-repeat ;
background-position: top ;
margin-left: 25px ;
width: 140px ;
height: 56px ;
}

#navTop {
	padding-right: 5px;
	text-align: right;
}
#navTop li {
	display: inline;
	list-style-type: none;
}
#navTop li a {
	background: #ccccff url(Images/corner.gif) top left no-repeat;
	border-bottom: 2px solid #cccccc;
	color: #000000;
	padding: 2px 25px;
	text-decoration: none;
}
#navTop li a:hover {
	background-color: #CCFFCC;
	border-bottom: 2px solid #339966;
	color: #333333;
}